<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>User Form Input</title>
</head>
<body>
    <div action="/user-history/<%= user.id %>" method="GET" class="biodata-container">
      <h2>User History</h2>
      <div class="winlose-box">
        <h3>Win/Lose</h3>
        <p><%= users[i].winLose %></p>
      </div>
      <div class="winrate-box">
        <h3>Win Rate</h3>
        <p><%= users[i].winRate %></p>
      </div>
      <div class="lastonline-box">
        <h3>Last Online</h3>
        <p><%= users[i].lastOnline %></p>
      </div>
    </div>
</body>
</html>